=== debian/control ===
Source: equivs
Section: admin
Priority: optional
Maintainer: Paul Seelig <pseelig@goofy.zdv.uni-mainz.de>
Standards-Version: 2.4.0.0

Package: equivs
Architecture: all
Provides:
Description: Circumventing Debian package dependencies
 This is a dummy package that makes Debian's package management
 system believe that equivalents to packages on which other
 packages do depend on are actually installed.
 .
 Deinstallation of this package is only possible when all pending
 dependency issues are properly resolved in some other way. A more
 brutal approach for it's deinstallation is to create and install
 'equivs' configured using an empty "/etc/equivs.conf" (or simply
 delete it) to remove all of the existing dependencies with any
 installed package on the system.
 .
 Please note that this is a crude hack and if thoughtlessly used
 might possibly do damage to your packaging system. And please
 note as well that using it is not the recommended way of dealing
 with broken dependencies. Better file a bug report instead.
