=== debian/control ===
Source: equivs
Section: admin
Priority: optional
Maintainer: Martin Bialasinski <martinb@debian.org>
Standards-Version: 3.0.1

Package: equivs
Depends: perl|perl5, debhelper, dpkg-dev, devscripts, make, fakeroot
Architecture: all
Description: Circumventing Debian package dependencies
 This is a dummy package which can be used to create Debian
 packages, which only contain dependency information.
 .
 This way, you can make the Debian package management
 system believe that equivalents to packages on which other
 packages do depend on are actually installed.
 .
 Another possibility is creation of a meta package. When this 
 package contains a dependency as "Depends: a, b, c", then 
 installing this package will also select packages a, b and c.
 Instead of "Depends", you can also use "Recommends:" or 
 "Suggests:" for less demanding dependency.
 . 
 Please note that this is a crude hack and if thoughtlessly used
 might possibly do damage to your packaging system. And please
 note as well that using it is not the recommended way of dealing
 with broken dependencies. Better file a bug report instead.
