## equivs 2.0.6-0.1

=== debian/changelog ===
equivs (2.0.6-0.1) unstable; urgency=low

  * Non-maintainer upload.
  
  * equivs-build: fix operator precedence problem.  Applied patch from
  Mattia Dongili.  Closes: #237963, 218443.
  
  * debian/control: Tweaked the description message, removing the
  misleading phrase "dummy package".  Closes: #201852.

 -- Steve M. Robbins <smr@debian.org>  Fri, 28 May 2004 21:38:59 -0400

equivs (2.0.6) unstable; urgency=low

  * Just to correct some changelog issues
  * Wrong bug closed in 2.0.5 (#131270). The bug was #131260
    (manually closed by me)
  * era eriksson correct mail is era@iki.fi
  * Fixed Control file to Standars-Version 3.5.10

 -- Fabio Rafael da Rosa <f2r@users.sourceforge.net>  Wed, 11 Jun 2003 11:32:56 -0300

equivs (2.0.5) unstable; urgency=low

  * New maintainer. (Closes: #192678)
  * Uptated to Standards-Version 3.5.10
  * Changed some docs to be more clear (patch from eriksson 
    <era@there.afraid.org>) (Closes: #163780, #131270)
  * Changed Maintainer sample line in equivs-control to make it clear.
    (Closes: #122041)

 -- Fabio Rafael da Rosa <f2r@users.sourceforge.net>  Thu, 15 May 2003 16:58:59 -0300
