=== debian/control ===
Source: equivs
Section: admin
Priority: extra
Maintainer: Fabio Rafael da Rosa <f2r@users.sourceforge.net>
Standards-Version: 3.5.10
Build-Depends-Indep: debhelper

Package: equivs
Depends: perl|perl5, debhelper, dpkg-dev, devscripts, make, fakeroot
Architecture: all
Description: Circumvent Debian package dependencies
 This package provides a tool to create Debian
 packages that only contain dependency information.
 .
 If a package P is not installed on the system, packages
 that depend on P cannot normally be installed.  However,
 if equivalent functionality to P is known to be installed,
 this tool can be used to trick the Debian package management
 system into believing that package P is actually installed.
 .
 Another possibility is creation of a meta package. When this 
 package contains a dependency as "Depends: a, b, c", then 
 installing this package will also select packages a, b and c.
 Instead of "Depends", you can also use "Recommends:" or 
 "Suggests:" for less demanding dependency.
 . 
 Please note that this is a crude hack and if thoughtlessly used,
 it might possibly do damage to your packaging system. And please
 note as well that using it is not the recommended way of dealing
 with broken dependencies. Better file a bug report instead.
