## equivs 2.0.7

=== debian/changelog ===
equivs (2.0.7) unstable; urgency=low

  * New maintainer.  (Closes: #350835)
  * Acknowledge NMU.  (Closes: #201852, #218443, #237963, #251547)
  * Add file COPYING, the GNU GPL v2, to top level of source tree.
  * Update both build-time and runtime use of debhelper to v4.
    (Closes: #320619)
  * debian/copyright, debian/rules: cleanups
  * debian/control:
    - standards version 3.6.2 (no changes needed)
    - rewrite description
    - drop 'perl5' alternative dependency; the perl5 package disappeared
      about 3 release cycles ago
  * template/debian/copyright: update FSF address.
  * template/debian/control.in: edit description, set maintainer to
    root@localhost, update standards version, add correct debhelper
    Build-Depends
  * template/debian/rules: streamline somewhat.
  * equivs-build: support Replaces: field.  (Closes: #118526)
  * equivs-build, template/debian/README.Debian.in:
    use "@" instead of the ISO-8859-1 section symbol for the variable
    escapes, to make life slightly easier for users of other charsets.
    - equivs-build.pod: update (and fix) the documentation for this
  * equivs-build: allow comments in control file.
    - template.ctl: comment out most of the entries, to save the user some
      time in common cases.  Also mention that packages lists are all
      comma-separated.
  * equivs-build: Lots of code cleanups.  Highlights:
    - Use File::Temp::tempdir.  This removes the dir upon normal exit.  On
      abend, tell the user where it is so she can examine and remove it.
    - Print usage message to STDERR, not STDOUT
    - Actually bother to close all the files we open
    - die with "\n".  I doubt users care about source code line numbers.
    - 3-arg open(), multi-arg system(), and in general try to look less
      like Perl 4
    - Delete outdated or useless comments, commented-out code, unneeded
      variables, and redundant integrity checks
    - Eliminate most use of global variables
    The net effect is to shrink the file by about 20%.

 -- Peter Samuelson <peter@p12n.org>  Tue, 28 Feb 2006 02:01:16 -0600
