=== debian/control ===
Source: equivs
Section: admin
Priority: extra
Maintainer: Peter Samuelson <peter@p12n.org>
Standards-Version: 3.6.2
Build-Depends-Indep: debhelper (>= 4)

Package: equivs
Depends: perl, debhelper (>= 4), dpkg-dev, devscripts, make, fakeroot
Architecture: all
Description: Circumvent Debian package dependencies
 This package provides a tool to create Debian packages that only
 contain dependency information.
 .
 One use for this is to create a metapackage: a package whose sole
 purpose is to declare dependencies and conflicts on other packages so
 that these will be automatically installed, upgraded, or removed.
 .
 Another use is to circumvent dependency checking.  If a package P is
 not installed on the system, packages that depend on P cannot normally
 be installed.  However, if functionality equivalent to P is known to
 be installed, this tool can be used to trick the Debian package
 management system into believing that package P is actually installed.
 NOTE: this should be considered a crude hack to work around awkward
 situations, not a normal solution.  If you use equivs to work around
 bugs in other Debian packages, you should also file bug reports
 against those packages.
