=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# This version is for packages that are architecture independent.

#export DH_VERBOSE=1
PKG := equivs
MANPAGES := debian/equivs-control.1 debian/equivs-build.1

%.1: %.pod
	pod2man --section=1 --release="$(date +'%d %b %Y')" \
	--center="Debian/GNU" --date=' ' $< > $@

build: $(MANPAGES)

clean:
	dh_testdir
	dh_testroot
	$(RM) $(MANPAGES)
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k

	mkdir -p debian/$(PKG)
	cp -la usr debian/$(PKG)

# Build architecture-dependent packages - nothing to do here
binary-arch: build install

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_installchangelogs
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
