## equivs 2.0.7-0.1

=== debian/changelog ===
equivs (2.0.7-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * equivs-build: add support for adding arbitrary extra files to a package.
    Thanks to Anthony Towns for the patch (closes: #449542)
  * equivs-build.pod: document the new "Files:" and "File:" fields
  * debian/control: bump Standards-Version to 3.7.3, no changes needed
  * debian/control: move debhelper dependency to Build-Depends, so that it is
    available upon clean

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 22 Jan 2008 12:26:38 +0100
