=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: extra
 Maintainer: Peter Samuelson <peter@p12n.org>
-Standards-Version: 3.6.2
-Build-Depends-Indep: debhelper (>= 4)
+Standards-Version: 3.7.3
+Build-Depends: debhelper (>= 4)
 
 Package: equivs
 Depends: perl, debhelper (>= 4), dpkg-dev, devscripts, make, fakeroot
