## equivs 2.0.8

=== debian/changelog ===
equivs (2.0.8) unstable; urgency=low

  * Acknowledge NMU, thanks Zack.
  * Also thanks Tomáš Pospíšek for several patches.
  * Use dpkg-buildpackage instead of debuild; drop devscripts dependency.
    (Closes: #475936)
  * Stop specifying debhelper >=4, redundant in this day and age.  At the
    same time, I don't see the point in specifying a higher compat level.
  * Update and improve package description somewhat.  (Closes: #464871)
  * Document including multiple files via the "Files:" field:
    manpage (Closes: #565897), template file (Closes: #464888).
  * Allow +x bit to be specified on File: line.  (Closes: #535622)
  * Preserve +x bit for files in Files: section.  (Closes: #535623)
  * Allow Homepage field.  (Closes: #502395)
  * Fix Makefile pod2man rule.  (Closes: #364620)
  * Bump Standards-Version to 3.8.3 (no changes).
  * Honor $DEBEMAIL, $EMAIL, $DEBFULLNAME, and /etc/mailname for the
    default maintainer address.

 -- Peter Samuelson <peter@p12n.org>  Tue, 19 Jan 2010 22:28:13 -0600
