=== debian/control ===
Source: equivs
Section: admin
Priority: extra
Maintainer: Peter Samuelson <peter@p12n.org>
Standards-Version: 3.8.3
Build-Depends: debhelper

Package: equivs
Depends: perl, debhelper, dpkg-dev, make, fakeroot
Architecture: all
Description: Circumvent Debian package dependencies
 This package provides a tool to create trivial Debian packages.
 Typically these packages contain only dependency information, but they
 can also include normal installed files like other packages do.
 .
 One use for this is to create a metapackage: a package whose sole
 purpose is to declare dependencies and conflicts on other packages so
 that these will be automatically installed, upgraded, or removed.
 .
 Another use is to circumvent dependency checking: by letting dpkg
 think a particular package name and version is installed when it
 isn't, you can work around bugs in other packages' dependencies.
 (Please do still file such bugs, though.)
