=== debian/rules ===
--- 
+++ 
@@ -10,18 +10,19 @@
 	pod2man --section=1 --release="$$(date +'%d %b %Y')" \
 	--center="Debian/GNU" --date=' ' $< > $@
 
-build: $(MANPAGES)
+build-arch:
+build-indep: $(MANPAGES)
+build: build-arch build-indep
 
 clean:
 	dh_testdir
-	dh_testroot
 	$(RM) $(MANPAGES)
 	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 
 	mkdir -p debian/$(PKG)
 	cp -la usr debian/$(PKG)
@@ -45,8 +46,5 @@
 	dh_md5sums
 	dh_builddeb
 
-source diff:
-	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
-
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary
