## equivs 2.1.0

=== debian/changelog ===
equivs (2.1.0) unstable; urgency=low

  [ Axel Beckert ]
  * Adopt equivs under the Debian Perl Group umbrella. (Closes: #852223)
  * Import package history into a Git repository and add Vcs-*
    headers. (Closes: #663424)
    + Add a .gitignore file.
  * Apply wrap-and-sort.
  * Switch debian/rules to minimal dh v7 style.
    + Use debian/install instead calling cp inside debian/rules.
    + Remove obsolete variables.
    + Replace usage of dpkg-parsechangelog with $SOURCE_DATE_EPOCH. Fixes
      lintian warning debian-rules-parses-dpkg-parsechangelog.
  * Rename debian/equivs.* to debian/*.
  * Move documentation files from debian/*.pod to *.pod.
  * Move man page generation from debian/rules to a new Makefile.
  * Declare compliance with Debian Policy 4.0.0. (No changes needed.)
  * Bump debhelper compatibility to 10.
    + Update versioned debhelper build-dependency accordingly.
  * pod2man call: Replace "Debian/GNU" with just "Debian".
  * Use $TMPDIR as directory for package builds if set in the
    environment. (Closes: #660765)

  [ Wookey ]
  * Add Support for links. (Closes: #701626, #682929, LP: #1132813)
  * Fix typos in debian/README.Debian.

  [ John Reese ]
  * Add support to build source packages, e.g. for source-only uploads as
    required for uploading to Ubuntu PPAs. (Closes: #603850)

 -- Axel Beckert <abe@debian.org>  Sat, 29 Jul 2017 01:12:47 +0200

equivs (2.0.10) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Adrian Bunk <bunk@debian.org>  Sun, 18 Jun 2017 16:56:59 +0300

equivs (2.0.10~exp1) experimental; urgency=medium

  * QA upload. (See: #852223)
  * Strip subdirectories before installing file listed in "Files:".
    Thanks to RjY <rjy@users.sourceforge.net> and
    Euan Thoms <euan@potensol.com>. (Closes: #662946)
  * Fix that equivs-build doesn't work if & is part of PWD.
    Thanks to Martin Mrazik and era eriksson <era@iki.fi>.
    (Closes: #679101) (LP: #881153, #1016402)
  * debian/README.Debian:
    - Fix references. Thanks to Regid Ichira <regid23@nt1.in>
      (Closes: #724608)
  * debian/rules:
    - Thanks to Reiner Herrmann <reiner@reiner-h.de>, this package should be
      reproducible now. (Closes: #786714)
  * debian/copyright:
    - Make DEP5 copyright
  * debian/{control,compat}
    - Bump debhelper compat level to 9 (no change required).
  * Bump versions in template (no change required):
    - standard version to 3.9.8
    - debhelper compat level to 9
    - source version to 3.0 (quilt)
  * debian/control:
    - Bump stardard version to 3.9.8 (no change required)
    - Set Maintainer as "Debian QA Group <packages@qa.debian.org>"
      This is the first time to do QA upload for this package.
  * debian/source/format:
    - Bump to 3.0 (native).

 -- Roger Shimizu <rogershimizu@gmail.com>  Fri, 21 Apr 2017 19:20:01 +0900
