=== debian/control ===
--- 
+++ 
@@ -1,12 +1,20 @@
 Source: equivs
 Section: admin
 Priority: extra
-Maintainer: Peter Samuelson <peter@p12n.org>
-Standards-Version: 3.9.2
-Build-Depends: debhelper
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Axel Beckert <abe@debian.org>
+Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 10)
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/equivs.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/equivs.git
 
 Package: equivs
-Depends: perl, debhelper, dpkg-dev, make, fakeroot, ${misc:Depends}
+Depends: debhelper,
+         dpkg-dev,
+         fakeroot,
+         make,
+         perl,
+         ${misc:Depends}
 Architecture: all
 Description: Circumvent Debian package dependencies
  This package provides a tool to create trivial Debian packages.
