## equivs 2.2.0

=== debian/changelog ===
equivs (2.2.0) unstable; urgency=low

  [ Juan Picca ]
  * Add support to use alternative templates. (Closes MR !1)

 -- Axel Beckert <abe@debian.org>  Wed, 14 Nov 2018 04:15:22 +0100

equivs (2.1.1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Johannes 'josch' Schauer ]
  * support Essential field (closes: #870288)

  [ gregor herrmann ]
  * Use HTTPS in debian/copyright.
  * Declare compliance with Debian Policy 4.2.1.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Oct 2018 03:49:33 +0200
