=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: equivs
-Section: admin
-Priority: extra
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
-Standards-Version: 4.0.0
+Section: admin
+Priority: optional
 Build-Depends: debhelper (>= 10)
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/equivs.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/equivs.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/equivs
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/equivs.git
 
 Package: equivs
+Architecture: all
 Depends: debhelper,
          dpkg-dev,
          fakeroot,
          make,
          perl,
          ${misc:Depends}
-Architecture: all
 Description: Circumvent Debian package dependencies
  This package provides a tool to create trivial Debian packages.
  Typically these packages contain only dependency information, but they
