## equivs 2.3.1

=== debian/changelog ===
equivs (2.3.1) unstable; urgency=medium

  [ Johannes 'josch' Schauer ]
  * examples/libstdc++6-dev.ctl: make arch:any.
  * Add a debian/gitlab-ci.yml file.
  * Add autopkgtests.

  [ Axel Beckert ]
  * Don't let dpkg-buildpackage check for build-dependencies as it
    implicitly and unconditionally adds build-essential which
    equivs-generated metapackages don't need in nearly any case.
    (Closes: #958414; thanks Johannes 'josch' Schauer!)
  * Bump debhelper-compat to 13.

 -- Axel Beckert <abe@debian.org>  Wed, 10 Jun 2020 02:04:04 +0200

equivs (2.3.0) unstable; urgency=low

  [ Paul Wise ]
  * Fix directory indicator when TMPDIR is set (See #660765, mitigates
    #897927. and closes: #875677)

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entries 1.0.3-1, 1.0.2-1.

  [ Axel Beckert ]
  * Declare compliance with Debian Policy 4.5.0. (No changes needed.)
  * Set "Rules-Requires-Root: no".
  * Bump generated packages to current state of the art, too:
    + Set "Rules-Requires-Root: no"
    + Declare compliance with Debian Policy 4.5.0.
    + Use dh compat to 12 via build-dependency and drop debian/compat.
    + Use minimal debian/rules with dh sequencer.
    + Convert copyright file to machine-readable DEP5 format.
  * Fix "equivs-build --full" by using format "3.0 (native)". Thanks
    Arnaud Patard (Rtp) for the bug report! (Closes: #953556)
  * Fix signing error at the end of "equivs-build --full".
  * Drop building packages with fakeroot, now that we set R³.
    + Drop dependency on fakeroot accordingly.
  * Always use dpkg-buildpackage. (Closes: #880165)
  * Add debian/clean to remove common artifacts of manual testing.

 -- Axel Beckert <abe@debian.org>  Sun, 19 Apr 2020 07:48:01 +0200
