=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Uploaders: Axel Beckert <abe@debian.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/equivs
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/equivs.git
+Rules-Requires-Root: no
 
 Package: equivs
 Architecture: all
 Depends: debhelper,
          dpkg-dev,
-         fakeroot,
          make,
          perl,
          ${misc:Depends}
