=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
 Section: admin
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/equivs
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/equivs.git
 Rules-Requires-Root: no
