=== debian/tests/control ===
Test-Command: for f in examples/*; do equivs-build $f || exit 1; done
Depends: equivs
Restrictions: allow-stderr
