## equivs 2.3.2build1

=== debian/changelog ===
equivs (2.3.2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:35:35 +0100
